cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

Community Helping Community

137
Views
0
Helpful
0
Replies
Beginner

Query IOS getting error message

I have been testing the OpenVuln API for some months now, and made an application that does queries to the Cisco server for IOS vulnerabilities.

However, this have stopped working as the Cisco server replies "NO_IOS_AFFECTING_ADVISORIES_FOUND".

And so I went into the IOS vulnerability checker and found that there is still vulnerabilities connected to the ios versions I am trying to request. https://tools.cisco.com/security/center/softwarechecker.x

I also tried my application with other ios versions, but still get the  "NO_IOS_AFFECTING_ADVISORIES_FOUND". response.

 

Tried postman GET call and still get no affected ios message.

Everyone's tags (1)
CreatePlease to create content
Content for Community-Ad
FusionCharts will render here
This widget could not be displayed.